solid_mode(3)

NAME
solid_mode - Shortcut for selecting solid drawing mode. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void solid_mode();

DESCRIPTION
This is a shortcut for selecting solid drawing mode. It is equivalent to calling drawing_mode(DRAW_MODE_SOLID, NULL, 0, 0).

SEE ALSO
drawing_mode(3), exalpha(3), expat(3)